MediaWiki:Common.css

来自悠日計画 維基百科 ~ Yuuni Wiki

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
.mw-parser-output .infobox {
	float: right;
	clear: right;
	width: 22em;
	max-width: 100%;
	margin: 0 0 1em 1em;
	border: 1px solid #a2a9b1;
	border-spacing: 3px;
	background: #f8f9fa;
	color: #202122;
	box-sizing: border-box;
	font-size: 88%;
	line-height: 1.5;
}

.mw-parser-output .infobox caption,
.mw-parser-output .infobox-title,
.mw-parser-output .infobox-above,
.mw-parser-output .infobox-header,
.mw-parser-output .infobox-subheader,
.mw-parser-output .infobox-below,
.mw-parser-output .infobox-full-data,
.mw-parser-output .infobox-image {
	padding: 0.35em 0.5em;
	text-align: center;
}

.mw-parser-output .infobox caption,
.mw-parser-output .infobox-title {
	font-size: 1.25em;
	font-weight: 700;
}

.mw-parser-output .infobox td,
.mw-parser-output .infobox th {
	vertical-align: top;
}

.mw-parser-output .infobox-data,
.mw-parser-output .infobox-label {
	padding: 0.25em 0.5em;
}

.mw-parser-output .infobox-label {
	text-align: left;
	font-weight: 700;
}

.mw-parser-output .infobox-data {
	text-align: left;
}

.mw-parser-output .infobox td:empty,
.mw-parser-output .infobox th:empty {
	display: none;
}

.mw-parser-output .infobox img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 720px) {
	.mw-parser-output .infobox {
		float: none;
		width: 100%;
		margin: 1em auto;
	}
}